.container{
    width: 1366px;
    height: 768px;
    background-image: radial-gradient(circle, rgba(238,210,174,0.7) 0%, rgba(148,148,233,0.9) 100%), url("../image/background.jpg");
    background-blend-mode: multiply, soft-light;
    margin: 0 auto;
    background-size: 100%;
    box-sizing: border-box;
}

a{
    cursor: pointer;
}

.clearfix::after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}

.header{
    width: 1065px;
    height: 93px;
    margin: 0 auto;
    background-color: transparent;
    border: 0px;
    box-sizing: border-box;
    position: relative;
}

.logo{
    width: 166px;
    padding: 0;
    color: white;
    text-align: right;
    position: absolute;
    bottom: 13px;
    left: 0;
}

.logo a{
    text-decoration: none;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    color: white;
    text-transform: uppercase;
    font-size: 18px;
    display: inline-block;
    margin: 0;
}

.logo a:hover, .logo a:visited{
    color: #f26522;
}

.logo samp{
    font-size: 29px;
    letter-spacing: 1.5px;
}

.logo a::before{
    content: "";
    float: left;
    width: 46px;
    height: 44px;
    border: 0;
    background-image: url("../image/logo@1X.png ");
    background-size: 100%;
    margin-right: 10px;
}

.logo a:hover::before, .logo a:visited::before{
    background-image:url("../image/logo@1X_act.png");
}

.contact{
    width: 243px;
    text-align: right;
    font-size: 18px;
    box-sizing: border-box;
    position: absolute;
    bottom: 13px;
    right: 0;
}

.contact a{
    text-decoration: none;
    display: block;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    color: white;
}

.content{
    width: 1065px;
    height: 524px;
    background-color: transparent;
    box-sizing: border-box;
    border: 0;
    margin: 0 auto;
}

.content-link{
    text-align: center;
    font-size: 18px;
    text-transform: capitalize;
    border: 0;
    margin-top: 22px;
}

.content a{
    text-decoration: none;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    color: white;
}

.content-link a:hover, a:visited{
    color: #f26522;
}

.content-img{
    width: 310px;
    margin-top: 48px;
    float: left;
    box-sizing: border-box;
    border: 0;
}

.content-img:nth-of-type(2), .content-img:nth-of-type(5){
    margin-left: 68px;
    margin-right: 67px;
}

.holder{
    width: 307px;
    height: 200px;
    position: relative;
    margin: 0;
    padding: 0;
    background-size: 100%;
    overflow: hidden;
    border: 2px solid transparent;
    border-image: linear-gradient(to bottom right, #ffffff 0%, #807f7f 100%);
    border-image-slice: 1;
}

.popup-block{
    width: 307px;
    height: 63px;
    background-color: #f26522;
    border: 0;
    margin: 0;
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

.popup-block-view-details{
    position: absolute;
    bottom: 17px;
    right: 18px;
    padding: 0;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
}

.popup-block-price{
    padding-bottom: 0;
    position: absolute;
    bottom: 17px;
    left: 21px;
    color: white;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    font-size: 10px;
}

.popup-block-price:hover{
    cursor: default;
}

.popup-block-price samp{
    font-size: 20px;
}

.holder:hover{
    cursor: pointer;
}

.holder:hover .popup-block{
    display: block;
}

.popup-block a{
    font-size: 14px;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    text-transform: capitalize;
    float: left;
}

.popup-block a::after{
    content: "\003E";
    color: #f9b291;
    width: 7px;
    height: 10px;
    display: inline-block;
    margin-left: 15px;
}

.footer{
    width: 1065px;
    background-color: transparent;
    margin: 0 auto;
    clear: both;
}

.footer div{
    text-align: center;
    color: white;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    font-size: 18px;
    text-transform: capitalize;
    margin-top: 119px;
}

.footer samp{
    text-transform: lowercase;
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿Verdana;
    font-size: 18px;
}
